@charset "UTF-8";

.rev_slider_wrapper #rev_slider_3 .slide-content .title{
    color: #ffffff;
}

.rev_slider_wrapper #rev_slider_3 .slide-content .title{
    font-size: 25px;
}

.rev_slider_wrapper #rev_slider_3 .slide-content .big-title{
    line-height: 1em;
}

.white_border,
.dark_border,
.btn_fill,
.btn_brd {
    padding: 5px 10px;
    margin-right: 10px;
    text-transform: none;
}

#home_icon .home_feature h4 {
    font-size: 34px;
}

#home_icon .home_feature p {
    font-size: 17px;
}

.about-sev-tag ul li {
    width: unset;
}

.line-heigh0 {
    line-height: 1.5!important;
}

nav.navbar.bootsnav.sticked .navbar-brand {
    padding: 20px 0;
}

.check-ok {
    color: #5b9909;
    margin-right: 4px;
}

.check-x {
    color: red;
    margin-right: 12px;
}

.margin7 {
    margin: 25px!important;
}

.lineheigh2 {
    line-height: 1.5em!important;
}

.theme_button.inverse {
    color: #ffffff;
    background-color: transparent;
    border: 2px solid #ffffff;
    padding: 5px 15px 5px;
    display: inline-block;
    text-align: center;
    border-radius: 2px;
    position: relative;
    font-weight: 700!important;
}

.theme_button:hover{
    color: black;
    background-color: #B7B7B7;
}

.padding-p {
    padding: 40px!important;
}

.my-popup {height:900px; width:1200px}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #F44336!important;
    border-color: #F44336!important;
}

.pagination>li>a, .pagination>li>span {
    color: black!important;
}

@media (max-width: 480px) {
    .rev_slider_wrapper #rev_slider_3 .slide-content {
        display: inherit;
    }

    .rev_slider_wrapper #rev_slider_3 .slide-content .title{
        font-size: 11px!important;
    }
    .rev_slider_wrapper #rev_slider_3 .slide-content .big-title{
        font-size: 30px;
    }
}

@media only screen and (min-width:480px) and (max-width:768px){
    .rev_slider_wrapper #rev_slider_3 .slide-content .title{
        font-size: 19px!important;
    }
    .rev_slider_wrapper #rev_slider_3 .slide-content .big-title{
        font-size: 45px;
    }
}

@media (max-width: 767px) {
    .mb-30-xs {
        margin-bottom: 30px;
    }
    .mt-40-xs {
        margin-top: 40px;
    }
    .about-sev-img img{
        width: 100%;
    }
}

.border-box {
    border: 2px solid #f3f3f3;
}

.wrap-sticky nav.navbar.bootsnav.sticked{
    border-bottom: none;
}

.text-mod {
    font-size: 12px!important;
}

.mt-20-important {
    margin-top: 20px;
}

#property-d-1-2 .item > img {
    opacity: inherit!important;
}

#property-d-1-2 .item {
    cursor: initial!important;
}

.pt-80 {
    padding-top: 80px!important;
}

.pb-80 {
    padding-bottom: 80px!important;
}

.centrar_imagen img {
    vertical-align:middle;
}

.centrar_imagen {
    text-align:center;
}

.color-black {
    color: black!important;
}

.font-12 {
    font-size: 12px;
}

/* cookies */
.cookie-consent {
    z-index: 1040;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 1rem 0;
    background-color: rgba(112, 112, 112, .9);
    color: #fff;
}

.js-cookie-consent .container-fluid {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.js-cookie-consent .container-fluid .caja-texto-cookies {
    margin: auto 0;
    height: auto;
    width: 75%;
    padding-right: 30px;
    display: inline-flex;
}

.js-cookie-consent .caja-botones-cookies {
    width: 20%;
    margin: auto 0;
    height: auto;
    display: inline-flex;
    float: right;
    position: relative;
    justify-content: flex-end;
}

.js-cookie-consent .container-fluid a.cookie-consent__agree {
    -webkit-appearance: none;
    color: white;
    font: inherit;
    cursor: pointer;
    float: right;
    font-size: 16px;
    font-weight: 700;
    margin: auto 0;
    width: 45%;
    background-color: #222856;
    border-color: #222856;
}

.js-cookie-consent .container-fluid a.cookie-consent__configurar {
    -webkit-appearance: none;
    color: white;
    border: none;
    font: inherit;
    border-bottom: 0;
    cursor: pointer;
    float: left;
    font-size: 16px;
    font-weight: 700;
    margin: auto 0;
    width: 45%;
}

#cookies-popup {
    display: block;
    font-size: 14px;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    line-height: 1.5em;
    max-width: 750px;
    margin: auto;
}

#cookies-popup .kando-consent-popup__dialog {
    background-color: #fff;
    opacity: 1;
    width: auto;
    border-style: solid;
    border-radius: 3px;
    border-width: 1px;
    -webkit-overflow-scrolling: touch;
}

#cookies-popup div {
    display: block;
}

#cookies-popup .kando-consent-popup-header {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    padding: 15px;
    font-weight: 700;
    position: relative;
    background-color: hsla(0, 0%, 93%, .4);
}

#cookies-popup .kando-consent-popup-body .kando-consent-popup-body__title {
    font-size: 12px;
    color: #999;
    text-transform: uppercase;
    margin-bottom: 15px;
    display: block;
    font-weight: 700;
    font-family: Arial, serif;
}

#cookies-popup .kando-consent-popup-header .kando-consent-popup-header-close {
    font-family: Arial, serif;
    opacity: .5;
    font-size: 30px;
    font-weight: 500;
    line-height: 30px;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    transition: .5s;
    position: absolute;
    right: 15px;
    top: 15px;
}

#cookies-popup .kando-consent-popup-body {
    padding: 0 15px 15px 15px;
}

#cookies-popup .kando-consent-popup-body {
    overflow-wrap: break-word !important;
    max-height: 500px !important;
    overflow-x: hidden !important;
    -webkit-overflow-scrolling: touch !important;
}

#cookies-popup .kando-components-accordion .trigger-icon {
    width: 15px;
    font-size: 16px;
    display: inline-block;
    text-align: center;
}

#cookies-popup .kando-components-accordion {
    flex: 1;
    width: 480px;
    display: inline-block;
}

#cookies-popup .kando-components-accordion .kando-components-accordion-label-container {
    display: -webkit-box;
    display: flex;
    align-items: center;
}

#cookies-popup .kando-components-accordion .label-click {
    cursor: pointer;
}

#cookies-popup .kando-components-accordion .trigger-icon {
    width: 15px;
    font-size: 16px;
    display: inline-block;
    text-align: center;
}

#cookies-popup a, #cookies-popup p, #cookies-popup span {
    font-size: inherit;
    color: inherit;
    font-weight: inherit;
    line-height: inherit;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

#cookies-popup .kando-consent-popup-preferences .kando-consent-popup-data-processing, #cookies-popup .kando-consent-popup-preferences .kando-consent-popup-vendor {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -webkit-flex-pack: justify;
    -ms-flex-pack: justify;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-flex-align: center;
    -moz-align-items: center;
    padding: 7px 0;
}

#cookies-popup .kando-consent-popup-preferences .kando-consent-popup-data-processing__buttons {
    -webkit-flex-shrink: 0;
    -webkit-box-flex: 0;
    flex-shrink: 0;
    margin-left: 15px;
    display: inline-block;
    width: auto;
}

#cookies-popup .kando-components-radio {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

#cookies-popup .kando-components-radio__option {
    margin-right: 5px;
    cursor: pointer;
    height: 25px;
    box-shadow: 1px 1px 0 0 rgba(0, 0, 0, .1);
    background-color: #fff;
    border: 1px solid #eee;
    padding: 0 20px;
    line-height: 12px;
    font-size: 12px;
    color: #b3b3b3;
    font-weight: 700;
    transition: background-color .5s, border-color .5s;
    transition-timing-function: ease;
}

#cookies-popup .kando-components-radio__option:hover {
    color: gray;
    border-color: #bbb;
}

#cookies-popup .kando-components-radio__option.kando-components-radio__option--disagree {
    background-color: #f55;
    color: #fff;
    border: 1px solid rgba(0, 0, 0, .3);
    padding: 0 19px;
}

#cookies-popup .kando-consent-popup-actions.kando-buttons button {
    background-color: #222856;
    border-color: #222856;
    position: absolute;
    right: 0;
    top: 7px;
}

#cookies-popup button span {
    padding: 0;
    background: initial;
    height: auto;
}

#cookies-popup .kando-components-radio__option:last-child {
    margin-right: 0;
}

#cookies-popup .kando-consent-popup-footer .kando-consent-popup-actions .kando-components-button, #cookies-popup .kando-components-radio__option.kando-components-radio__option--agree {
    -webkit-text-fill-color: #fff !important;
    -webkit-text-stroke-color: #fff !important;
    color: #fff !important;
}

#cookies-popup .kando-consent-popup-footer {
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -webkit-flex-pack: justify;
    -ms-flex-pack: justify;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    background-color: hsla(0, 0%, 93%, .4);
    height: 58px;
}

#cookies-popup .kando-components-radio__option.kando-components-radio__option--agree {
    background-color: #32404e !important;
    color: #fff;
    border: 0 !important;
}

#cookies-popup .kando-components-radio__option {
    margin-right: 5px;
    cursor: pointer;
    height: 25px;
    box-shadow: 1px 1px 0 0 rgba(0, 0, 0, .1);
    background-color: #fff;
    border: 1px solid #eee;
    padding: 0 20px;
    line-height: 12px;
    font-size: 12px;
    color: #b3b3b3;
    font-weight: 700;
    transition: background-color .5s, border-color .5s;
    transition-timing-function: ease;
}

#cookies-popup .kando-components-accordion .content {
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    visibility: hidden;
    font-weight: 300;
    text-align: justify;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    transition-property: opacity, max-height, transform, visibility, padding-bottom;
}

#cookies-popup .kando-components-accordion .content.active {
    max-height: 3000px;
    opacity: 1;
    visibility: visible;
    padding-bottom: 10px;
    transition-property: opacity, max-height, transform, visibility;
}

#cookies-popup .kando-consent-popup-footer .kando-consent-popup-actions {
    -webkit-box-pack: end;
    -moz-box-pack: end;
    -webkit-flex-pack: end;
    -ms-flex-pack: end;
    -moz-justify-content: flex-end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    position: relative;
}

#cookies-popup .kando-consent-popup-footer .kando-consent-popup-actions button, #cookies-popup .kando-consent-popup-footer .kando-consent-popup-actions div {
    margin-right: 15px;
}

#cookies-popup .kando-consent-popup-body .kando-consent-popup-body__section {
    margin: 20px 0;
}

#cookies-popup .necesaria {
    cursor: auto !important;
}

#cookies-popup .necesaria.aceptar {
    background-color: #999999 !important;
}

#cookies-popup .necesaria.rechazar:hover {
    background-color: #fff !important;
    border: 1px solid #eee !important;
    color: #b3b3b3 !important;
}

.blog-entry {
    position: relative;
    box-shadow: 0 5px 83px 0 rgba(40, 40, 40, .08);
    border-radius: 8px;
    background-color: var(--global--color-white);
    transition: .5s ease-in-out;
    margin-bottom: 36px
}

@media screen and (max-width: 991.98px) {
    .blog-entry {
        max-width: 370px;
        margin: 0 auto 30px
    }
}

.blog-entry:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 10px;
    width: calc(100% - 40px);
    transition: .3s ease-in-out;
    border-radius: 8px 0 0 0;
    transform: scaleX(0);
    transform-origin: left
}

@media screen and (max-width: 767.98px) {
    .blog-entry:after {
        width: calc(100% - 20px)
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .blog-entry:after {
        width: calc(100% - 25px)
    }
}

.blog-entry:hover {
    box-shadow: 0 5px 83px 0 rgba(40, 40, 40, .11)
}

.blog-entry .entry-content .entry-img-wrap .entry-category {
    background-color: var(--color-1st);
}

.blog-single .blog-entry .entry-img .entry-meta {
    position: absolute;
    background-color: #ffffff;
    border-radius: 0 12px 0 0;
    bottom: -6px;
    left: 0;
    padding: 25px 40px 0;
    display: flex;
    align-items: flex-end;
}

.blog-entry .entry-content {
    padding: 36px 40px 40px
}

@media (min-width: 992px) and (max-width: 1200px) {
    .blog-entry .entry-content {
        padding-left: 25px;
        padding-right: 25px
    }
}

@media screen and (max-width: 767.98px) {
    .blog-entry .entry-content {
        padding-left: 20px;
        padding-right: 20px
    }
}

.blog-entry .entry-content .entry-meta {
    display: flex;
    align-items: center;
    margin-bottom: 6px
}

.blog-entry .entry-content .entry-meta .entry-date {
    margin-right: 20px
}

.blog-entry .entry-content .entry-title {
    margin-bottom: 32px
}

.blog-entry .entry-content .entry-title h4 a {
    font-family: var(--global--font-heading);
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 0;
    text-transform: capitalize;
    color: var(--global--color-heading);
    transition: .3s ease-in-out
}

.blog-entry .entry-content .entry-title h4 a:hover {
    color: var(--global--color-primary)
}

@media (min-width: 992px) and (max-width: 1200px) {
    .blog-entry .entry-content .entry-title h4 a {
        font-size: 18px
    }
}

.blog-entry .entry-content .entry-bio p {
    font-family: var(--global--font-body);
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 22px
}

.blog-single {
    padding-top: 0;
    padding-bottom: 110px
}

@media screen and (max-width: 991.98px) {
    .blog-single {
        padding-bottom: 40px
    }
}

.blog-single .blog-entry {
    box-shadow: none;
    margin-top: 0
}

@media screen and (max-width: 991.98px) {
    .blog-single .blog-entry {
        max-width: none
    }
}

.blog-single .blog-entry:last-of-type {
    margin-bottom: 0
}

.blog-single .blog-entry:before {
    content: unset
}

.blog-single .blog-entry .entry-img {
    position: relative
}

.blog-single .blog-entry .entry-img img {
    max-width: 100%;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px
}

@media (min-width: 992px) and (max-width: 1200px) {
    .blog-single .blog-entry .entry-img .entry-meta {
        padding-left: 25px;
        padding-right: 25px
    }
}

@media screen and (max-width: 767.98px) {
    .blog-single .blog-entry .entry-img .entry-meta {
        padding-left: 25px;
        padding-right: 25px
    }
}

.blog-single .blog-entry .entry-img .entry-meta .entry-date {
    margin-right: 20px
}

.blog-single .blog-entry .entry-img .entry-meta .entry-date span {
    font-family: var(--global--font-body);
    font-size: 13px;
    font-weight: 400;
    color: #616161;
    text-transform: capitalize
}

.blog-single .blog-entry .entry-img .entry-meta .entry-date span:last-child:after {
    content: unset
}

.blog-single .blog-entry .entry-img .entry-meta .entry-date span:after {
    content: ",";
    margin-right: 3px
}

.blog-single .blog-entry .entry-img .entry-meta .entry-category {
    position: absolute;
    display: flex;
    align-items: center;
    background-color: #4aab3d;
    height: 30px;
    padding: 0 10px;
    top: -15px;
    left: 40px;
    border-radius: 6px
}

@media (min-width: 992px) and (max-width: 1200px) {
    .blog-single .blog-entry .entry-img .entry-meta .entry-category {
        left: 25px
    }
}

@media screen and (max-width: 767.98px) {
    .blog-single .blog-entry .entry-img .entry-meta .entry-category {
        left: 0
    }
}

.blog-single .blog-entry .entry-img .entry-meta .entry-category a {
    font-family: var(--global--font-body);
    color: var(--global--color-white);
    text-transform: capitalize
}

.blog-single .blog-entry .entry-img .entry-meta .entry-category a:hover {
    color: var(--global--color-heading)
}

.blog-single .blog-entry .entry-img .entry-meta .entry-category a:last-child:after {
    content: unset
}

.blog-single .blog-entry .entry-img .entry-meta .entry-category a:after {
    content: ",";
    margin-right: 5px
}

.blog-single .blog-entry .entry-content {
    padding: 39px 40px 40px;
    border-bottom: 1px solid #eaeaea
}

@media (min-width: 992px) and (max-width: 1200px) {
    .blog-single .blog-entry .entry-content {
        padding-left: 25px;
        padding-right: 25px
    }
}

@media screen and (max-width: 991.98px) {
    .blog-single .blog-entry .entry-content {
        padding: 39px 0 40px
    }
}

.blog-single .blog-entry .entry-content .entry-title {
    margin-bottom: 32px
}

.blog-single .blog-entry .entry-content .entry-title h4 {
    font-size: 40px;
    line-height: 49px;
    font-weight: 700
}

@media (min-width: 992px) and (max-width: 1200px) {
    .blog-single .blog-entry .entry-content .entry-title h4 {
        font-size: 35px
    }
}

@media screen and (max-width: 767.98px) {
    .blog-single .blog-entry .entry-content .entry-title h4 {
        font-size: 32px;
        line-height: 1.4
    }
}

.blog-single .blog-entry .entry-content .entry-bio p {
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 27px
}

.blog-single .blog-entry .entry-content .entry-bio p:last-child {
    margin-bottom: 24px
}

.blog-single .blog-entry .entry-content .entry-holder .entry-tags {
    margin-bottom: 32px
}

.blog-single .blog-entry .entry-content .entry-holder .entry-tags span {
    font-family: var(--global--font-body);
    font-weight: 700;
    color: #282828;
    text-transform: capitalize;
    font-size: 15px;
    margin-right: 5px
}

@media screen and (max-width: 767.98px) {
    .blog-single .blog-entry .entry-content .entry-holder .entry-tags {
        margin-bottom: 30px
    }
}

.blog-single .blog-entry .entry-content .entry-holder .entry-tags a {
    display: inline-block;
    font-family: var(--global--font-body);
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    text-transform: capitalize;
    transition: .3s ease-in-out;
    color: var(--global--color-primary)
}

.blog-single .blog-entry .entry-content .entry-holder .entry-tags a:last-child:after {
    content: unset
}

.blog-single .blog-entry .entry-content .entry-holder .entry-tags a:after {
    content: ",";
    margin-right: 5px
}

.blog-single .blog-entry .entry-content .entry-holder .entry-tags a:hover {
    color: var(--global--color-heading)
}

.blog-single .nav-posts {
    display: flex;
    justify-content: left;
    align-items: center;
    padding-top: 30px;
    padding-bottom: 30px;
    text-transform: none;
    border-bottom: 1px solid #eaeaea
}

@media screen and (max-width: 991.98px) {
    .blog-single .nav-posts {
        flex-direction: column;
        justify-content: left
    }
}

.blog-single .nav-posts .next-post, .blog-single .nav-posts .prev-post {
    display: flex;
    border-radius: 8px;
    padding: 0 40px;
    background-color: var(--global--color-white);
    transition: .3s ease-in-out
}

.blog-single .nav-posts .next-post:hover, .blog-single .nav-posts .prev-post:hover {
    background-color: #e0f6e9
}

.blog-single .nav-posts .next-post:hover .post-img .overlay, .blog-single .nav-posts .prev-post:hover .post-img .overlay {
    transform: scale(1)
}

.blog-single .nav-posts .next-post .post-img, .blog-single .nav-posts .prev-post .post-img {
    flex-shrink: 0;
    width: 90px;
    height: 67px;
    border-radius: 8px;
    margin-right: 20px;
    position: relative;
    overflow: hidden
}

.blog-single .nav-posts .next-post .post-img .overlay, .blog-single .nav-posts .prev-post .post-img .overlay {
    content: "\e905";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--global--color-primary-90);
    color: var(--global--color-white);
    transition: .3s ease-in-out;
    transform: scale(0)
}

.blog-single .nav-posts .next-post .post-img img, .blog-single .nav-posts .prev-post .post-img img {
    width: 100%
}

.blog-single .nav-posts .next-post .post-body span, .blog-single .nav-posts .prev-post .post-body span {
    display: block;
    font-family: var(--global--font-body);
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
    color: var(--global--color-body)
}

.blog-single .nav-posts .next-post .post-body .post-link, .blog-single .nav-posts .prev-post .post-body .post-link {
    font-family: var(--global--font-heading);
    font-weight: 700;
    font-size: 16px;
    line-height: 110%;
    color: var(--global--color-heading);
    transition: .3s ease-in-out
}

.blog-single .nav-posts .next-post .post-body .post-link:hover, .blog-single .nav-posts .prev-post .post-body .post-link:hover {
    color: var(--global--color-primary)
}

@media screen and (min-width: 992px) {
    .blog-single .nav-posts .next-post, .blog-single .nav-posts .prev-post {
        flex-basis: 50%
    }
}

.blog-single .nav-posts .prev-post .post-img .overlay i {
    transform: rotate(180deg)
}

@media screen and (max-width: 991.98px) {
    .blog-single .nav-posts .prev-post {
        margin-bottom: 38px
    }
}

.blog-single .nav-posts .next-post {
    text-align: right
}

.blog-single .nav-posts .next-post .post-img {
    margin-right: 0;
    margin-left: 20px
}

.media-body.darklinks.my-auto h4 {
    font-size: 16px;
    margin-bottom: 0
}

.color-1st {
    color: var(--color-1st)
}

.bg-1st {
    background-color: var(--color-1st)
}

.comment-respond{
    padding-top:20px;
}
.comment-respond .controls{
    border: none;
}
